\eta_{\mu\nu} & = \begin{pmatrix} -c^2 & 0 & 0 & 0 \\
0 & 1 & 0 & 0 \\
0 & 0 & r^2 & 0 \\
0 & 0 & 0 & r^2 sin^2(\theta) \end{pmatrix} && \textrm{Minkowski metric in spherical coordinates} \\
\Downarrow \\
g_{\mu\nu} & = \begin{pmatrix} A(t,r,\theta,\phi) & B(t,r,\theta,\phi) & C(t,r,\theta,\phi) & D(t,r,\theta,\phi) \\
E(t,r,\theta,\phi) & F(t,r,\theta,\phi) & G(t,r,\theta,\phi) & H(t,r,\theta,\phi) \\
I(t,r,\theta,\phi) & J(t,r,\theta,\phi) & K(t,r,\theta,\phi) & L(t,r,\theta,\phi) \\
M(t,r,\theta,\phi) & N(t,r,\theta,\phi) & O(t,r,\theta,\phi) & P(t,r,\theta,\phi) \end{pmatrix} && \textrm{Naive ansatz} \\
\Downarrow \\
g_{\mu\nu} & = \begin{pmatrix} A(t,r) & 0 & 0 & 0 \\
0 & B(t,r) & 0 & 0 \\
0 & 0 & r^2 & 0 \\
0 & 0 & 0 & r^2 sin^2(\theta) \end{pmatrix} && \textrm{Spherical symmetry, } F \Rightarrow B \\
\Downarrow \\
g_{\mu\nu} & = \begin{pmatrix} -A(r)c^2 & 0 & 0 & 0 \\
0 & B(r) & 0 & 0 \\
0 & 0 & r^2 & 0 \\
0 & 0 & 0 & r^2 sin^2(\theta) \end{pmatrix} && \textrm{Lorentzian} 
